Hi all,

I have here a Data Synchronizer Mobility Pack to service GW request over mobile devices. I also need now the Vibe connector. Unfortunately the Vibe connector doesn't run on the Mobility Pack (manual page 13). Is there a way to update the installed Mobility pack into a version of Data Synchronizer where supports both connectors? The GW mobile device connector AND the Vibe connector? Or are they both completely incompatible?